lang.super_del_admin_form.page_title= Delete an administrator
lang.super_del_admin_form.page_title2= Deleted action success
lang.super_del_admin_form.delete_button= Delete this administrator 
lang.super_del_admin_form.delete_help= Delete selected administrator 
lang.super_del_admin_form.select= Select an administrator 
lang.super_del_admin_form.select_help= Select an administrator 
lang.super_del_admin_form.goback= Go back 
lang.super_del_admin_form.was_deleted= was deleted 
lang.super_del_admin_form.must_select_one_user= You did not select user from list!! 
lang.super_del_admin_form.delete_admin_warn_msg= Are you sure you want to delete selected users? 
